<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>VirginMaskEquip.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Transferring mask power</Source>
      <Dest>マスクパワーの転送</Dest>
    </String>
    <String List="0">
      <Source>TIP: The Virgin Mask Gag, when worn, alters Thu&apos;um of Love&apos;s first word. A spider will be summoned, and it&apos;s webbing will serve as defense. The Dragon Priest Masks quest will allow you to increase damage.</Source>
      <Dest>TIP: ヴァージンマスクギャグは、着用すると、愛のスゥームの最初の言葉を変えます。クモが召喚され、糸が防衛の役目を果たします。ドラゴンプリ―ストマスクのクエストでは、ダメージを増加させることができます</Dest>
    </String>
  </Content>
</SSTXMLRessources>